[00 Touching This File Is Very Dangerous 00]
Do it At your own risk!=Make a backup of this file before touch anything

[config]
Debug=0
Mouse=0
Caption=Anaconda Euskal 8
ScrollText=Anaconda Official Site http://www.mimsl.es/anaconda
ADFFile=359dot60.azf
ADFEnabled=1
SingleThread=0
EasyWindow=0
Menu=1
Profile=0
Looped=0
MMX=1
Logs=0
Priority=3
MaxFps=70
Fps=1

[hard3d]
Hard3D=1
ZDepth=16
Clip3DWindowX=0
Clip3DWindowY=0
DefaultDriver=0
DefaultDevice=1
Texture3DSizeX=512
Texture3DSizeY=512
DefaultTextureSizeX=64
DefaultTextureSizeY=64
DefaultTextureBpp=32

[screen]
FullScreen=1
No8bpp=1
FixedScreen=0
FixedScaled=0
FixedWidth=640
FixedHeight=480
DefaultWidth=640
DefaultHeight=480
DefaultBpp=16
DefaultScreenCount=0

[sound]
Sound=1
Music=359dot60.it
SoundVolume=255
SoundFlags=4
SoundQuality=44100

[softtriangle]
Texel=16

[dummy]
Value0=0
Value1=0
Value2=0
Value3=0
Value4=0
Value5=0
Value6=0
Value7=0
Value8=0
